태터데스크 관리자

도움말
닫기
적용하기   첫페이지 만들기

태터데스크 메시지

저장하였습니다.

달력

102020  이전 다음

  •  
  •  
  •  
  •  
  • 1
  • 2
  • 3
  • 4
  • 5
  • 6
  • 7
  • 8
  • 9
  • 10
  • 11
  • 12
  • 13
  • 14
  • 15
  • 16
  • 17
  • 18
  • 19
  • 20
  • 21
  • 22
  • 23
  • 24
  • 25
  • 26
  • 27
  • 28
  • 29
  • 30
  • 31

'3-6. 보안'에 해당되는 글 4건

  1. 2009.07.17 Firefox 3.5에서 치명적인 오류가 발생.. -처리방법

firefox 

Secunia에 따르면 파이어폭스 3.5의 자바스크립트 엔진에 상당히 위험한 보안 결함이 발견되었다고 합니다. 특정 HTML 태그에서 자바스크립트 코드 처리 시 메모리 에러로 인해 임의적인 코드 실행이 가능해진다고 하는데요. 파이어폭스 3.5 버전 외에 다른 버전에서는 영향이 없을 거라 합니다.

Mozilla에 서 이번 주말까지 느린 구동 속도 문제와 이번 자바스크립트 보안 문제를 해결하는 3.5.1 버전을 출시할 예정이지만 그때까지 걱정이 되시는 분들은 about:config에서 javascript.options.jit.content를 false로 설정해 주세요. JIT을 비활성화하면 자바스크립트 속도가 감소하는 만큼 그냥 일시적인 해결책이라고 합니다.

해당 이슈는 3.6 nightly 버전에서는 이미 해결되었다고 하며 3.5.2 버전이 원래 3.5.1 버전에 포함될 버그 수정과 함께 7월말에 릴리즈 된다고 합니다.  

Posted by coriahn coriahn

댓글을 달아 주세요